#wb_header { background: transparent url("../gallery/fc3cf385d3e47f1119d765179a7edbe4.jpg") no-repeat scroll center top; height: 212px; }
#wb_main { background: transparent none repeat scroll left top; height: 1020px; padding: 0 0 120px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 70px; }
body { background: transparent url("gallery/prairie_sky_cropped-ts1437930131.jpg") no-repeat scroll center top; }
.wb_sbg { background: #158a20 url("../gallery/7a410555b39ffcf6929f9a26e20901bd.jpg") no-repeat scroll center center; }
body, .wb_sbg { min-width: 1003px; min-height: 1422px; }
.root { width: 1003px; height: 1422px; overflow: visible; }
#wb_element_instance34 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; z-index: 162; }
#wb_element_instance34 ul { background: #858185 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: left; }
#wb_element_instance34 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance34 li { margin: 0px 0px 0px 0px; }
#wb_element_instance34 li a { text-transform: none; border: 0px none #000000; padding: 15px 25px 15px 25px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat scroll right center; }
#wb_element_instance34 li:hover > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #e95201; line-height: 17px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #992626; line-height: 17px; background: #ffffff none repeat scroll left top; }
#wb_element_instance35 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; z-index: 163; }
#wb_element_instance36 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; z-index: 160; }
#wb_element_instance37 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 161; }
#wb_element_instance37 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { left: 620px; top: 660px; min-width: 350px; width: 350px; min-height: 262px; height: 262px; display: block; z-index: 118; }
#wb_element_instance38 img { width: 350px; height: 262px; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 1020px; height: 1020px; display: block; z-index: 43; }
#wb_element_instance39 > div { width: 990px; height: 1010px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance40 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 250px; height: 250px; display: block; z-index: 129; }
#wb_element_instance41 { left: 350px; top: 290px; min-width: 640px; width: 640px; min-height: 264px; height: 264px; display: block; z-index: 158; }
#wb_element_instance42 { left: 10px; top: 290px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 120; }
#wb_element_instance42 img { width: 320px; height: 240px; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { left: 10px; top: 550px; min-width: 980px; width: 980px; min-height: 66px; height: 66px; display: block; z-index: 160; }
#wb_element_instance44 { left: 10px; top: 620px; min-width: 600px; width: 600px; min-height: 368px; height: 368px; display: block; z-index: 166; }
#wb_element_instance45 { left: 0px; top: 1040px; display: block; z-index: 9000; }
#wb_element_instance46 { left: 0px; top: 65px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1422px; }
	.root { width: 1003px; height: 1422px; overflow: visible; }
	#wb_element_instance34 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance36 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance37 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { left: 620px; top: 660px; min-width: 350px; width: 350px; min-height: 262px; height: 262px; display: block; }
	#wb_element_instance38 img { width: 350px; height: 262px; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 1020px; height: 1020px; display: block; }
	#wb_element_instance39 > div { width: 990px; height: 1010px; }
	#wb_element_instance40 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance41 { left: 350px; top: 290px; min-width: 640px; width: 640px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance42 { left: 10px; top: 290px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance42 img { width: 320px; height: 240px; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 10px; top: 550px; min-width: 980px; width: 980px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance44 { left: 10px; top: 620px; min-width: 600px; width: 600px; min-height: 368px; height: 368px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 212px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1422px; }
	.root { width: 1003px; height: 1422px; overflow: visible; }
	#wb_element_instance34 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance36 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance37 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { left: 620px; top: 660px; min-width: 350px; width: 350px; min-height: 262px; height: 262px; display: block; }
	#wb_element_instance38 img { width: 350px; height: 262px; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 1020px; height: 1020px; display: block; }
	#wb_element_instance39 > div { width: 990px; height: 1010px; }
	#wb_element_instance40 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance41 { left: 350px; top: 290px; min-width: 640px; width: 640px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance42 { left: 10px; top: 290px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance42 img { width: 320px; height: 240px; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 10px; top: 550px; min-width: 980px; width: 980px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance44 { left: 10px; top: 620px; min-width: 600px; width: 600px; min-height: 368px; height: 368px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 212px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1422px; }
	.root { width: 1003px; height: 1422px; overflow: visible; }
	#wb_element_instance34 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance36 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance37 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { left: 620px; top: 660px; min-width: 350px; width: 350px; min-height: 262px; height: 262px; display: block; }
	#wb_element_instance38 img { width: 350px; height: 262px; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 1020px; height: 1020px; display: block; }
	#wb_element_instance39 > div { width: 990px; height: 1010px; }
	#wb_element_instance40 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance41 { left: 350px; top: 290px; min-width: 640px; width: 640px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance42 { left: 10px; top: 290px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance42 img { width: 320px; height: 240px; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 10px; top: 550px; min-width: 980px; width: 980px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance44 { left: 10px; top: 620px; min-width: 600px; width: 600px; min-height: 368px; height: 368px; display: block; }
}
